Subject: bug#17724: 24.4.50; regression: error "`recenter'ing a window that does not display current-buffer." when opening org-mode file

From: Eli Zaretskii <[email-masked]>
Date: Thu, 19 Jun 2014 05:46:55 +0300

> From: lee <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Wed, 18 Jun 2014 13:10:19 +0200
> 
> > It's git, right?  The one that has "git checkout BRANCH" and stuff?
> 
> Yes, I pulled from the git repo as described on the website.  Next time
> I update, I guess I can pull the emacs24 branch and use that.

If you cloned the repository normally, you already have emacs-24, you
just need to checkout it.